ul#css3menu1{
	margin:0;list-style:none;padding:1px 1px 1px 0;background-color:#403a47;border-width:1px;border-style:solid;border-color:#454545;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;background-image:url("mainbk.png");
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 1px;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:12px Arial,Helvetica,sans-serif;color:#ffffff;text-shadow:#999999 0 1px 1px;cursor:pointer;padding:2px 17px 2px 17px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;
	color:#FFFF00;
	text-shadow:#999999 0 0px 0px;
	text-decoration:none;
}
ul#css3menu1 li.topmenu>a{
	background-color:#0f2b58;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color: #183E7F;
}
